Переполнение буфера в jetAudio

Дата публикации:
01.06.2009
Дата изменения:
01.06.2009
Всего просмотров:
1898
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
jetAudio 7.x
Уязвимые версии: jetAudio 7.5.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных при обработке MP3 файлов в компоненте jetCast (JetCast.exe версия 2.0.4.1109). Удаленный пользователь может с помощью специально сформированного MP3 файла, содержащего слишком длинный ID3 тег, вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.cowonamerica.com/download/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: COWON America jetCast 2.0.4.1109 (.mp3) Local Overflow Exploit

или введите имя

CAPTCHA